Subject: RFC 3280bis is approved

From: Sam Hartman <[email-masked]>
Date: Thu, 10 Jan 2008 13:24:05 -0500 (EST)

I'm pleased to report that rfc3280bis was approved the first time it
appeared before the IESG.
That means you have done an excellent job of writing a clear document.

Chris did send in some comments about internationalization that I
would like to ask the working group to consider, but besides that
we're ready to send this to the RFC editor.

Chairs, please let me know how long you think responding to Chris's
comments will take.